﻿.turquoise {
  color: #2cd5c4;
}
.turquoiseBG {
  background-color: #2cd5c4;
}
.light_turquoise {
  color: #2cd5c4;
}
.light_turquoiseBG {
  background-color: #2cd5c4;
}
.light_gray {
  color: #2cd5c4;
}
.light_grayBG {
  background-color: #2cd5c4;
}
.gray {
  color: #2cd5c4;
}
.grayBG {
  background-color: #2cd5c4;
}
.black {
  color: #2cd5c4;
}
.blackBG {
  background-color: #2cd5c4;
}
.gray_border {
  color: #2cd5c4;
}
.gray_borderBG {
  background-color: #2cd5c4;
}
.coupon {
  background-color: #fff;
  min-height: 155px;
  border: 1px solid #a7a9ac;
  padding: 20px 35px;
}
.coupon > h2 {
  color: #231f20;
  font-size: 3.5em;
  font-weight: bold;
  text-align: right;
  margin: 30px 0 17px 0;
}
.coupon > h2 .toolLink {
  font-size: 0.5em;
  font-weight: normal;
  padding-top: 2px;
  padding-right: 1px;
  padding-left: 1px;
  height: 19px;
  width: 19px;
  background-color: #2cd5c4;
  color: #231f20;
  border-radius: 100%;
  line-height: 19px;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}
.coupon > h2 .m-tooltipWrapper {
  height: 40px;
  position: absolute;
  z-index: 1070;
  display: block;
}
.coupon > h2 .m-tooltipWrapper .m-tooltip {
  position: absolute;
  bottom: 0px;
  right: -35px;
  width: 220px;
  background: url(/Global/tooltip/tool_top.png) no-repeat top;
  padding-top: 16px;
  z-index: 10000;
}
.coupon > h2 .m-tooltipWrapper .m-tooltip .m-tooltip_bottom {
  display: block;
  width: 220px;
  background: url(/Global/tooltip/tool_bottom.png) no-repeat bottom;
  padding-bottom: 31px;
}
.coupon > h2 .m-tooltipWrapper .m-tooltip .m-tooltip_mid {
  display: block;
  background: url(/Global/tooltip/tool_mid.png) repeat-y;
  padding: 6px 17px 0px;
  font: normal 0.37em/1.25em arial;
  color: #3d3c3b;
  text-align: right;
  /*.closeLink
                    {
                        display: inline-block;
                        background: url(/Global/tooltip/tooltipSprite.png) no-repeat 0 -49px;
                        width: 25px;
                        height: 24px;
                        position: absolute;
                        top: 7px;
                        left: 8px;
                    }*/
}
.coupon .insertCodeDiv .text {
  font-size: 2.4em;
  font-weight: normal;
  color: #3d3c3b;
  display: inline-block;
  width: 175px;
  vertical-align: middle;
}
.coupon .insertCodeDiv .errorDiv {
  font-size: 1.6em;
  color: #ff0000;
  font-weight: normal;
  padding-right: 180px;
}
.coupon .insertCodeDiv Input {
  border: 1px solid #a7a9ac;
  width: 358px;
  height: 51px;
  padding: 5px 0;
  font-size: 2.4em;
  color: #231f20;
  text-align: center;
  margin-left: 10px;
  vertical-align: middle;
  background-color: #f9f9f9;
}
.coupon .insertCodeDiv .linkAndLoaderDiv {
  display: inline-block;
  vertical-align: middle;
  float: left;
}
.coupon .insertCodeDiv .linkAndLoaderDiv .btnStart {
  display: inline-block;
  vertical-align: middle;
  width: 140px;
  height: 45px;
  line-height: 42px;
  background-color: #2cd5c4;
  color: #231f20;
  font-size: 2.4em;
  font-weight: bold;
  font-family: Arial;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  overflow: hidden;
  border: none;
}
.coupon .insertCodeDiv .linkAndLoaderDiv .btnStart.disabled {
  background-color: #b4b3b3;
  cursor: default;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.coupon .insertCodeDiv .linkAndLoaderDiv .couponLoader {
  display: inline-block;
  vertical-align: middle;
}
.coupon .couponCaptcha {
  margin-top: 25px;
}
.coupon .couponCaptcha > div:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.coupon .couponCaptcha > div > div.CaptchaLobby:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.coupon .couponCaptcha > div > div.CaptchaLobby > Div#CaptchaDiv .field_space_short {
  display: none !important;
}
.coupon .couponCaptcha > div > div.CaptchaLobby > Div#CaptchaDiv .field_text.text_padding {
  display: none !important;
}
.coupon .couponCaptcha > div > div.CaptchaLobby > Div#CaptchaDiv:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.coupon .couponCaptcha > div > div.CaptchaLobby > Div#CaptchaDiv DIV.text_padding.bold.float_right.normal {
  font-size: 1.7em !important;
  font-weight: normal !important;
  color: #3d3c3b !important;
  display: inline-block !important;
  width: 175px !important;
  vertical-align: middle !important;
  float: right;
}
.coupon .couponCaptcha > div > div.CaptchaLobby > Div#CaptchaDiv DIV.security_code {
  float: left;
  width: 180px;
  /*margin-left: 12px;*/
}
.coupon .couponCaptcha > div > div.CaptchaLobby > Div#CaptchaDiv DIV.security_code .LBD_CaptchaDiv {
  height: 50px !important;
  width: 180px !important;
}
.coupon .couponCaptcha > div > div.CaptchaLobby > Div#CaptchaDiv DIV.security_code .LBD_CaptchaDiv .LBD_CaptchaImage {
  width: 150px !important;
  height: 45px !important;
}
.coupon .couponCaptcha > div > div.CaptchaLobby > Div#CaptchaDiv DIV.security_code .LBD_CaptchaDiv .LBD_CaptchaImage > img {
  height: 45px !important;
  width: 150px !important;
}
.coupon .couponCaptcha > div > div.CaptchaLobby > Div#CaptchaDiv Input {
  border: 1px solid #b4b4b4;
  width: 318px;
  height: 33px;
  padding: 5px 0;
  border-radius: 7px;
  font-size: 2.4em;
  color: #3d3c3b;
  text-align: center;
  display: block;
  float: right;
  margin-top: 0 !important;
}
.coupon .couponCaptcha > div > div.CaptchaLobby > Div#CaptchaDiv DIV.field_comments_short {
  clear: both;
}
.coupon .couponCaptcha > div > div.CaptchaLobby > Div#CaptchaDiv DIV.field_comments_short > div {
  font-size: 1.6em;
  color: #ff0000;
  font-weight: normal;
  padding-right: 180px;
}
.coupon .couponCaptcha .capchaBtnDiv {
  text-align: center;
}
.coupon .couponCaptcha .capchaBtnDiv .couponLoader {
  display: inline-block;
  vertical-align: middle;
}
.coupon .couponCaptcha .capchaBtnDiv .btnStart {
  display: inline-block;
  vertical-align: middle;
  width: 140px;
  height: 45px;
  line-height: 42px;
  background-color: #fe6600;
  color: #fff;
  font-size: 2.4em;
  font-weight: normal;
  font-family: Arial;
  border-radius: 5px;
  -webkit-box-shadow: 0px -2px 0px 0px #b44800 inset;
  -moz-box-shadow: 0px -2px 0px 0px #b44800 inset;
  box-shadow: 0px -2px 0px 0px #b44800 inset;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  overflow: hidden;
  border: none;
}